### Method

# Gtk Label get_use_underline

#### Declaration [src]

    gboolean
    gtk_label_get_use_underline (
      GtkLabel* self
    )

#### Description [src]

Returns whether an embedded underlines in the label indicate mnemonics.

See `gtk_label_set_use_underline()`.

Gets property | `Gtk.Label:use-underline`

#### Return value

Type: `gboolean`

`TRUE` whether an embedded underline in the label indicates the mnemonic accelerator keys.